GoodInboxes Developers
API reference

Get an inbox

GET
/api/v1/inboxes/{id}

Read purchased and preorder inbox records without exposing credentials.

Required scope: inboxes:read.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Scoped GoodInboxes API token

Path Parameters

id*string

Owned resource UUID.

Response Body

data.item

application/json
  1. response
data*
requestId?string
curl -X GET "https://example.com/api/v1/inboxes/string"
{  "data": {    "item": {}  },  "requestId": "string"}